.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38968a56-93b8-4cd7-bbd6-fa028737182e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38968a56-93b8-4cd7-bbd6-fa028737182e) !important;
}
.lfr-layout-structure-item-35bfb5fb-d29d-4367-9127-77b93ebe5842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35bfb5fb-d29d-4367-9127-77b93ebe5842) !important;
}
.lfr-layout-structure-item-23c24aa3-ad62-4d38-ac3d-e1a7ea2e9fa1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23c24aa3-ad62-4d38-ac3d-e1a7ea2e9fa1) !important;
}
.lfr-layout-structure-item-1b73537d-f6a2-43de-a919-2abec43b842f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b73537d-f6a2-43de-a919-2abec43b842f) !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-02adb009-09df-4147-a412-d245eed6f530 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02adb009-09df-4147-a412-d245eed6f530) !important;
}
.lfr-layout-structure-item-79382aea-690f-4d42-a6ba-3886afee3dec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79382aea-690f-4d42-a6ba-3886afee3dec) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-6abe1d04-8c88-40e8-a849-6f4728279d14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6abe1d04-8c88-40e8-a849-6f4728279d14) !important;
}
